@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.ttf") format("truetype"), url("../fonts/Roboto-Light.svg#Roboto-Light") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'DancingScript';
  src: url("../fonts/DancingScript-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/DancingScript-Bold.woff") format("woff"), url("../fonts/DancingScript-Bold.ttf") format("truetype"), url("../fonts/DancingScript-Bold.svg#DancingScript-Bold") format("svg");
  font-weight: 700;
  font-style: normal; }

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box; }

*, *::before, *::after {
  -webkit-box-sizing: inherit;
     -moz-box-sizing: inherit;
          box-sizing: inherit; }

html, body {
  margin: 0;
  padding: 0; }

body {
  min-height: 100vh;
  overflow-x: hidden;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.5; }

.t-heading-1, .intro__title {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1.25;
  color: #e86362; }

.t-heading-2, .intro__subtitle {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 2.8rem;
  line-height: 1.25;
  color: #a6a6a6; }

.t-heading-3, .fieldset__title {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.25;
  color: #a6a6a6; }

.hidden {
  display: none; }

.sr-only, .file-upload__file {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  white-space: nowrap; }

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table; }

.clearfix::after {
  clear: both; }

.button {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  padding: 0 1.2rem;
  width: auto;
  height: auto;
  min-height: 4rem;
  border-radius: 0.4rem;
  border: none;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: background-color 0.1s linear 0s;
  -o-transition: background-color 0.1s linear 0s;
  -moz-transition: background-color 0.1s linear 0s;
  transition: background-color 0.1s linear 0s; }
  .button:focus {
    outline: 0.2rem solid transparent;
    outline-offset: 0.2rem; }
  .button[aria-selected="true"] {
    -webkit-box-shadow: 0 0.4rem 1.6rem 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 0.4rem 1.6rem 0 rgba(0, 0, 0, 0.25); }
  .button__label {
    margin: 0;
    padding: 0;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1;
    pointer-events: none; }
  .button .icon {
    margin-right: 0.8rem;
    pointer-events: none; }
  .button--medium {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    border-radius: 0.8rem; }
    .button--medium .button__label {
      font-size: 1.6rem; }
  .button--large {
    border-radius: 0.8rem;
    min-height: 4.8rem; }
    .button--large .icon {
      margin: 0;
      width: 3.2rem;
      height: 3.2rem; }
  .button--primary {
    background-color: #e86362; }
    .button--primary:hover {
      background-color: #e54d4c; }
    .button--primary:active, .button--primary[aria-selected="true"] {
      background-color: #e13736; }
    .button--primary:focus {
      outline-color: #e86362; }
    .button--primary .button__label {
      color: #ffffff; }
    .button--primary .icon {
      fill: #ffffff; }
  .button--secondary {
    background-color: #f6c1c0; }
    .button--secondary:hover {
      background-color: #f09593; }
    .button--secondary:active, .button--secondary[aria-selected="true"] {
      background-color: #ec7f7d; }
    .button--secondary:focus {
      outline-color: #f6c1c0; }
    .button--secondary .button__label {
      color: #ffffff; }
    .button--secondary .icon {
      fill: #ffffff; }
  .button--facebook {
    background-color: #4267b2; }
    .button--facebook:hover {
      background-color: #3b5c9f; }
    .button--facebook:active, .button--facebook[aria-selected="true"] {
      background-color: #34518d; }
    .button--facebook:focus {
      outline-color: #4267b2; }
    .button--facebook .button__label {
      color: #ffffff; }
    .button--facebook .icon {
      fill: #ffffff; }

.decor {
  position: absolute;
  z-index: 1;
  width: auto;
  height: auto;
  pointer-events: none; }
  @media (min-width: 768px) {
    .decor {
      display: none; } }

.icon {
  margin: 0;
  padding: 0;
  width: 2.4rem;
  height: 2.4rem; }
  .icon--primary {
    fill: #e86362; }

.form-input {
  display: block;
  margin: 0;
  padding: 1.2rem;
  width: 100%;
  height: auto;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1;
  color: #a6a6a6;
  background-color: #ffffff;
  border: 0.2rem solid #f6c1c0;
  border-radius: 0.8rem;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transition: border-color 0.1s linear 0s;
  -o-transition: border-color 0.1s linear 0s;
  -moz-transition: border-color 0.1s linear 0s;
  transition: border-color 0.1s linear 0s; }
  .form-input:focus {
    outline: none;
    border-color: #e86362; }
  .form-input--textarea {
    border: none;
    outline: none;
    resize: none;
    line-height: 1.5; }

.link {
  text-decoration: none; }
  .link:hover {
    text-decoration: underline; }
  .link:focus {
    outline: 0.1rem solid transparent;
    outline-offset: 0.2rem; }
  .link--primary {
    color: #e86362; }
    .link--primary:hover {
      color: #e13736; }
    .link--primary:focus {
      outline-color: #e86362; }
  .link--secondary {
    color: #f6c1c0; }
    .link--secondary:hover {
      color: #f09593; }
    .link--secondary:focus {
      outline-color: #f6c1c0; }
  .link--tertiary {
    color: #2e76b9; }
    .link--tertiary:hover {
      color: #245c90; }
    .link--tertiary:focus {
      outline-color: #2e76b9; }
  .link--invert {
    color: #ffffff; }
    .link--invert:focus {
      outline-color: #ffffff; }

.logo {
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto; }
  .logo__img {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto; }

.progress-bar {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 0.8rem;
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 0.1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 0 0.1rem rgba(0, 0, 0, 0.2);
  border-radius: 0.4rem; }
  .progress-bar__thumb {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: #2e76b9;
    border-radius: 0.4rem;
    opacity: 0; }
  .progress-bar__disp {
    position: absolute;
    top: -3.2rem;
    left: 0;
    z-index: 2;
    width: 4rem;
    height: 2.4rem;
    margin: 0 0 0 -2rem;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1;
    color: #ffffff;
    background: #2e76b9;
    border-radius: 0.2rem;
    pointer-events: none;
    -webkit-transform-origin: 50% 100% 0;
       -moz-transform-origin: 50% 100% 0;
        -ms-transform-origin: 50% 100% 0;
         -o-transform-origin: 50% 100% 0;
            transform-origin: 50% 100% 0;
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.2s ease-in-out 0s;
    transition: -webkit-transform 0.2s ease-in-out 0s;
    -o-transition: -o-transform 0.2s ease-in-out 0s;
    -moz-transition: transform 0.2s ease-in-out 0s, -moz-transform 0.2s ease-in-out 0s;
    transition: transform 0.2s ease-in-out 0s;
    transition: transform 0.2s ease-in-out 0s, -webkit-transform 0.2s ease-in-out 0s, -moz-transform 0.2s ease-in-out 0s, -o-transform 0.2s ease-in-out 0s; }
    .progress-bar__disp::after {
      top: 100%;
      left: 50%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-color: rgba(0, 0, 0, 0);
      border-top-color: #2e76b9;
      border-width: 4px;
      margin-left: -4px; }
  .progress-bar--in-progress {
    -webkit-box-shadow: 0 0 0 0.1rem #71a8dc;
            box-shadow: 0 0 0 0.1rem #71a8dc; }
    .progress-bar--in-progress .progress-bar__thumb {
      opacity: 1; }
    .progress-bar--in-progress .progress-bar__disp {
      -webkit-transform: scale(1);
         -moz-transform: scale(1);
          -ms-transform: scale(1);
           -o-transform: scale(1);
              transform: scale(1);
      opacity: 1; }

.intro {
  margin: 0;
  padding: 0; }
  .intro__title {
    position: relative;
    margin: 0 0 1.6rem 0;
    padding: 0 0 1.6rem 0;
    text-align: center; }
    .intro__title::after {
      content: " ";
      position: absolute;
      z-index: 1;
      left: 50%;
      bottom: 0;
      width: 12.8rem;
      height: 0.2rem;
      margin: 0 0 0 -6.4rem;
      padding: 0;
      background-color: #f6c1c0;
      border-radius: 0.2rem;
      pointer-events: none; }
  .intro__subtitle {
    margin: 0;
    padding: 0;
    text-align: center; }

.fieldset {
  position: relative;
  margin: 0 0 3.2rem 0;
  padding: 0;
  border: none; }
  .fieldset .form-block {
    position: relative;
    z-index: 2; }
  .fieldset .decor--01 {
    z-index: 1;
    top: -1.6rem;
    right: -1.6rem;
    width: 6.4rem; }
  .fieldset .decor--02 {
    z-index: 1;
    bottom: 0;
    left: -1.6rem;
    width: 6.4rem; }
  .fieldset .decor--03 {
    z-index: 1;
    top: 1.6rem;
    left: -2.4rem;
    width: 6.4rem; }
  .fieldset .decor--04 {
    z-index: 1;
    top: 4.8rem;
    right: -2.4rem;
    width: 6.4rem; }
  .fieldset .decor--05 {
    z-index: 1;
    bottom: 2rem;
    left: -3.2rem;
    width: 6.4rem; }
  .fieldset .decor--06 {
    z-index: 1;
    bottom: 1.6rem;
    right: -3.2rem;
    width: 8rem; }
  .fieldset__title {
    margin: 0 0 1.6rem 0;
    padding: 0;
    text-align: center; }
  .fieldset--backdrop {
    padding: 3.2rem 1.6rem;
    background-color: #ffeFe7;
    border-radius: 0.8rem; }
    @media (min-width: 768px) {
      .fieldset--backdrop {
        border-radius: 1.6rem; } }
    .fieldset--backdrop .form-input--textarea {
      font-family: "DancingScript", serif;
      font-weight: 700;
      font-size: 2.4rem;
      line-height: 1.5;
      text-align: center;
      color: #2e76b9;
      margin-bottom: 1.6rem;
      background-color: transparent; }
      @media (min-width: 768px) {
        .fieldset--backdrop .form-input--textarea {
          font-size: 3.2rem;
          line-height: 1.25; } }
  .fieldset--attachment {
    padding: 0; }

.file-upload {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  padding: 0 1.2rem;
  width: auto;
  height: auto;
  min-height: 4rem;
  background-color: #e86362;
  border-radius: 0.4rem;
  border: none;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  -webkit-transition: background-color 0.1s linear 0s;
  -o-transition: background-color 0.1s linear 0s;
  -moz-transition: background-color 0.1s linear 0s;
  transition: background-color 0.1s linear 0s; }
  .file-upload:hover {
    background-color: #e54d4c; }
  .file-upload:focus {
    outline-color: #e86362; }
  .file-upload__label {
    margin: 0;
    padding: 0;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1;
    color: #ffffff;
    pointer-events: none; }
  .file-upload .icon {
    margin-right: 0.8rem;
    fill: #ffffff;
    pointer-events: none; }

.form-block {
  margin: 0 0 0.8rem 0;
  padding: 0; }
  .form-block--fileupload {
    padding-top: 3.2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column wrap;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .form-block--fileupload .progress-bar {
      max-width: 25.6rem;
      margin-bottom: 1.6rem; }
  .form-block--button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch; }
  @media (min-width: 540px) {
    .form-block--buttons {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row nowrap;
         -moz-box-orient: horizontal;
         -moz-box-direction: normal;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
         -moz-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .form-block--buttons .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 70%;
    margin: 0 auto 1.6rem auto; }
    @media (min-width: 540px) {
      .form-block--buttons .button {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: auto;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0; } }

.footer-menu {
  margin: 0;
  padding: 0;
  list-style: none; }
  @media (min-width: 540px) {
    .footer-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row nowrap;
         -moz-box-orient: horizontal;
         -moz-box-direction: normal;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .footer-menu__item {
    margin: 0 0 0.8rem 0;
    padding: 0; }
    @media (min-width: 540px) {
      .footer-menu__item {
        margin-bottom: 0;
        margin-right: 1.6rem; } }
    @media (min-width: 768px) {
      .footer-menu__item {
        margin-bottom: 0;
        margin-right: 3.2rem; } }
    .footer-menu__item:last-child {
      margin-bottom: 0; }
      @media (min-width: 540px) {
        .footer-menu__item:last-child {
          margin-right: 0; } }
      @media (min-width: 768px) {
        .footer-menu__item:last-child {
          margin-right: 0; } }

.tabs {
  margin: 0;
  padding: 0; }
  .tabs__header {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .tabs__header .button {
      margin-right: 1.6rem; }
      @media (min-width: 540px) {
        .tabs__header .button {
          margin-right: 3.2rem; } }
      @media (min-width: 768px) {
        .tabs__header .button {
          margin-right: 6.4rem; } }
      .tabs__header .button:last-of-type {
        margin-right: 0; }
  .tabs__panel {
    margin: 0;
    padding: 1.6rem 0 0 0;
    outline: none; }

.footer {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  padding: 1.6rem;
  width: 100%;
  height: auto;
  background-color: #ff8e8e; }
  @media (min-width: 768px) {
    .footer {
      padding: 3.2rem;
      width: 57.6rem;
      -webkit-box-shadow: 0 1.6rem 3.2rem 0 rgba(0, 0, 0, 0.2);
              box-shadow: 0 1.6rem 3.2rem 0 rgba(0, 0, 0, 0.2);
      border-top-left-radius: 3.2rem;
      border-top-right-radius: 3.2rem; } }

.header {
  position: absolute;
  z-index: 9;
  left: 1.6rem;
  right: 1.6rem;
  top: 0;
  margin: 0;
  padding: 0.8rem 1.6rem;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0.8rem 3.2rem 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.8rem 3.2rem 0 rgba(0, 0, 0, 0.2);
  border-bottom-left-radius: 3.2rem;
  border-bottom-right-radius: 3.2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media (min-width: 540px) {
    .header {
      width: 32rem;
      margin-left: -16rem;
      left: 50%;
      right: auto;
      padding-top: 0.4rem;
      padding-bottom: 0.4rem; } }
  .header .logo {
    max-width: none;
    width: 19.2rem; }
    @media (min-width: 540px) {
      .header .logo {
        width: 25.6rem; } }

.main {
  position: relative;
  z-index: 2;
  margin: 0 auto 1.6rem auto;
  padding: 1.6rem;
  width: 100%;
  height: auto;
  background-color: #ffffff; }
  @media (min-width: 768px) {
    .main {
      margin-bottom: 3.2rem;
      padding: 3.2rem;
      width: 57.6rem;
      -webkit-box-shadow: 0 1.6rem 3.2rem 0 rgba(0, 0, 0, 0.2);
              box-shadow: 0 1.6rem 3.2rem 0 rgba(0, 0, 0, 0.2);
      border-radius: 2.4rem; } }
  .main .intro {
    margin-bottom: 3.2rem; }

.wrapper {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 8.8rem 0 0 0;
  overflow-x: hidden; }
  .wrapper::after {
    content: " ";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 12.8rem;
    background: transparent url(../img/decor-flowers-mobile.jpg) no-repeat 50% 0;
    background-size: cover;
    pointer-events: none; }
    @media (min-width: 768px) {
      .wrapper::after {
        left: 50%;
        bottom: 0;
        height: auto;
        width: 76.8rem;
        margin: 0 0 0 -38.4rem;
        padding: 0;
        background: transparent url(../img/decor-flowers.jpg) no-repeat 50% 0;
        background-size: 768px 1006px;
        opacity: 0.75; } }
    @media (min-width: 992px) {
      .wrapper::after {
        width: 96rem;
        margin-left: -48rem;
        background-size: 960px 1258px; } }
    @media (min-width: 1200px) {
      .wrapper::after {
        width: 110rem;
        margin-left: -55rem;
        background-size: 1100px 1441px; } }
